#include <RESOURCE.H>

#define   IDM_EXIT      2
#define   IDM_RESOURCE  3

MainMenu  MENU DISCARDABLE

BEGIN
    POPUP "&Open Control Builder"
    BEGIN
         MENUITEM "Control Builder", IDM_RESOURCE
         MENUITEM SEPARATOR
         MENUITEM "E&xit",           IDM_EXIT
    END
END

